ark man - 2010-08-17

I upgraded to the lastest php version and the opening xml tag changed from:
<?xml version="1.0"…>
to:
<?phpxml version="1.0"…>

This is apparently causing some issues for our end users.  Is there a way to change this?